

/* ½ºÅ©·Ñ¹Ù ½ºÅ¸ÀÏ */
BODY {scrollbar-face-color: #F3F6F3; 
    scrollbar-shadow-color: #C2E3E8; 
    scrollbar-highlight-color: #C2E3E8; 
    scrollbar-3dlight-color: #f0f0f0; 
    scrollbar-darkshadow-color: #F3F6F3; 
    scrollbar-track-color: #F3F6F3; 
    scrollbar-arrow-color: #939395}
	
/* ¸µÅ© ½ºÅ¸ÀÏ *//* ¸µÅ© ½ºÅ¸ÀÏ */
a:link 				{color:#212121; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a:visited    		{color:#212121; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a:active 			{color:#212121; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a:hover 			{color:#3487D5; font-size:9pt; font-family:±¼¸²; text-decoration:none;}

a.L1:link				{color:#90847e; font-size:8.5pt; font-family:±¼¸²; text-decoration:none;}
a.L1:visited		{color:#90847e; font-size:8.5pt; font-family:±¼¸²; text-decoration:none;}
a.L1:active			{color:#90847e; font-size:8.5pt; font-family:±¼¸²; text-decoration:none;}
a.L1:hover			{color:#000000; font-size:8.5pt; font-family:±¼¸²; text-decoration:none;}

/* ¼­ºê°æ·ÎÇ¥½Ã */
a.L2:link				{color:#ff7e68; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L2:visited		{color:#ff7e68; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L2:active			{color:#ff7e68; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L2:hover			{color:#000000; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L3:link				{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L3:visited		{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L3:active			{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L3:hover			{color:#f26e93; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L4:link			{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L4:visited		{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L4:active		{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L4:hover			{color:#cc99ff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L5:link			    {color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L5:visited		{color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L5:active		    {color:#ffffff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L5:hover			{color:#99ccff; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L6:link			    {color:#333333; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a.L6:visited		{color:#333333; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a.L6:active		    {color:#333333; font-size:9pt; font-family:±¼¸²; text-decoration:none;}
a.L6:hover			{color:#054fb9; font-size:9pt; font-family:±¼¸²; text-decoration:none;}

a.L7:link				{color:#7aaf13; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L7:visited		{color:#7aaf13; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L7:active			{color:#7aaf13; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L7:hover			{color:#000000; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L8:link				{color:#366aaf; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L8:visited		{color:#366aaf; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L8:active			{color:#366aaf; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L8:hover			{color:#000000; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}

a.L9:link				{color:#a371f6; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L9:visited		{color:#a371f6; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L9:active			{color:#a371f6; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}
a.L9:hover			{color:#000000; font-size:9pt; font-family:±¼¸²; text-decoration:none;font-weight:bold;}




/* TD ½ºÅ¸ÀÏ */
 td          {font-size:9pt ; color:#2f3743  ; line-height : 120% ;}
 
 
 /* Æû(Form) ½ºÅ¸ÀÏ */ /* Æû(Form) ½ºÅ¸ÀÏ */
.FORM1  {border:solid 1 #dadad9;font-size:9pt;color:555555;background-color:eeeeee;}
.FORM2  {border:solid 1 #dadad9;font-size:9pt;color:555555;background-color:ffffff;}
.FORM3  {border:solid 1 #dadad9;font-size:8.5pt;color:666666;background-color:ffffff;}

/* Å×ÀÌºí ½ºÅ¸ÀÏ *//* Å×ÀÌºí ½ºÅ¸ÀÏ */

.TA1 {
         border-width:4px; 
         border-color:#e3f1e5;
         border-style:solid;}

.TA2 {
	font-family: "±¼¸²";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #333333;
	text-align:center; }


 
 
 /* ÅØ½ºÆ® ½ºÅ¸ÀÏ */ /* ÅØ½ºÆ® ½ºÅ¸ÀÏ */
  /* ¼­ºê°æ·ÎÇ¥½Ã */
.T1       {font-size:8.5pt;color:666666;}

  /* ¼­ºê°æ·ÎÇ¥½Ã */
.T2       {font-size:8.5pt;color:16a8db;}
.T3       {font-size:8.5pt;color:848689;}
.T4       {font-size:8.5pt;color:ffffff;font-weight:bold;}
.T5       {font-size:8.5pt;color:e21743;font-weight:bold;}
.T6       {font-size:8.5pt;color:333333;font-weight:bold;}
.T7       {font-size:8.5pt;color:7c1b2f;}
.T8      {font-size:8.5pt;color:caa48a;}
.T9       {font-size:8.5pt;color:7c1b2f;font-weight:bold;}
.T10       {font-size:8.5pt;color:e21743;}
.T11       {font-size:8.5pt;color:333333;}
.T12       {font-size:8.5pt;color:336699;}


 input.okok1 {
   border:1px solid #aeaeae;
   background:#f9f9f9 url(../img/intro/id.gif) no-repeat 1px top;
   padding:1px 0 0 1px;
   color:#333333;
   font-size:12px;
   width:110px;
  }
  input.okok1.cafe {
   background:none;
  }


  
  input.okok2 {
   border:1px solid #aeaeae;
   background:#f9f9f9 url(../img/intro/pass.gif) no-repeat 1px top;
   padding:1px 0 0 1px;
   color:#333333;
   font-size:12px;
   width:110px;
  }
  input.okok2.cafe {
   background:none;
  }




	